// out: ../css/news-display.component.css, compress: false, sourceMap: false, autoprefixer: false, groupmedia: false
body.page-node-type-news-page main {
  background: white url(../images/pagebg.png) no-repeat 100% 100%;
}

body.page-node-type-news-page main .fluid-container {
  width: 100%;
  margin: auto;
}

body.page-node-type-news-page {
  .wrapper-center,
  .wrapper-center.has-columns {
    padding: 0 10%;
  }

  .wrapper-center.has-left-column {
    padding: 0 0 0 10%;
  }

  .wrapper-center.has-right-column {
    padding: 0 10% 0 0;
  }

  .wrapper-center.has-no-column {
    padding: 0 0;
  }

  @media only screen and (max-width: 991px) {
    .wrapper-center,
    .wrapper-center.has-columns,
    .wrapper-center.has-left-column,
    .wrapper-center.has-right-column,
    .wrapper-center.has-no-column {
      padding: 0 3%;
    }
  }

  .sidebar-right {
    margin-top: 82px;
    //@kostas: cambio en el repo del cliente
    //border-top: 2px solid #eeeeee;
    position: relative;
    //@kostas: cambio en el repo del cliente
    // &:before {
    //     content: ' ';
    //     width: 115px;
    //     height: 2px;
    //     display: block;
    //     position: absolute;
    //     background: #eeeeee;
    //     top: -2px;
    //     left: -115px;

    //     @media only screen and (max-width: 991px) {
    //         content: none;
    //     }
    // }
  }
}

hr.news-page-hr-separator {
  border-top-width: 2px;
  margin: 15px 0 20px 0;
}

.news-node-full-content-first-breadcrumbs {
  a {
    display: inline;
    margin-right: 15px;
    position: relative;

    &:after {
      content: "\6a";
      font-family: "cern-icons";
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      position: absolute;
      font-size: 1em;
      line-height: 1em;
      top: 3px;
      right: -15px;
    }

    &:last-child {
      color: black;

      &:after {
        content: unset;
      }
    }
  }
}

.news-node-full-content-view-language {
  * {
    display: inline;
    font-style: italic;
  }

  a {
    text-decoration: underline;
  }
}

.news-node-full-content-second-breadcrumbs {
  text-transform: uppercase;
  font-weight: bold;
  color: #0855a0;

  a {
    font-weight: 500;
    display: inline;
    margin-left: 15px;
    position: relative;

    &:before {
      content: "|";
      position: absolute;
      font-size: 1em;
      line-height: 1em;
      top: 2px;
      left: -10px;
    }

    &:last-child {
      color: black;
    }
  }
}

.news-node-full-content-created-date-author {
  margin: 2rem 0;

  .news-node-full-content-created_date {
    text-transform: uppercase;
  }

  p {
    display: inline;

    &.news-node-full-content-author {
      a {
        position: relative;

        &:hover {
          text-decoration: none;
        }
      }
    }
  }
}

.news-node-full-content-caption {
  /* margin-top: 0.5em;
    font-size: 0.9em;
    opacity: 0.8; */
}

h1.news-node-full-content-title {
  font-size: 40px;
  /* font-weight: bold; */
  font-style: normal;
  font-stretch: normal;
  /*line-height: 50px;*/
  letter-spacing: normal;
  /*color: #292929;*/
  margin-top: 8px;
}

.news-node-full-content-avatar {
  float: left;
  margin: 0 20px 20px 0;
  max-width: 150px;
  font-size: 12px;

  p {
    margin: 0;
  }

  img {
    width: 100%;
    height: auto;
    margin: 0 0 15px;
  }

  .news-node-full-content-author {
    font-size: 16px;
    margin: 0;
  }
}

.news-node-full-content-strap {
  font-family: "sourcesans-semibold";
  font-size: 20px;
}

.news-node-center-content {
  margin-bottom: 2rem;

  .news-node-full-content-left {
  }

  .news-node-full-content-right {
    padding-left: 50px;

    .news-node-full-content-also-on-view {
      h2 {
        /*font-family: "sourcesans-regular";*/
        font-size: 30px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        /*line-height: normal;*/
        letter-spacing: normal;
      }

      div {
        background: #0855a0;
        width: 100%;
        height: 200px;
        margin-bottom: 10px;
      }
    }
  }
}

.news-node-full-content-tags {
  margin-top: 4rem;

  a {
    background-color: #0855a0;
    padding: 3px 8px 0;
    font-size: 16px;
    font-weight: normal;
    color: white;
    margin-right: 8px;

    &:hover {
      box-shadow: 0 0 0 100px rgba(0, 0, 0, 0.3) inset;
      color: white;
      text-decoration: none !important;
    }
  }
}

.news-node-full-content-file {
  .table > tbody > tr > td {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  /*span {
        display: inline;
        border: 0 !important;
    }
    .file-icon,*/
  .file-size {
    display: none;
  }

  /*.file-link {
        background-color: #0855a0;
        padding: 2px 15px;
        font-size: 16px;
        font-weight: normal;
        a {
            color: white;
            &:hover {
                text-decoration: none !important;
            }
        }
        &:hover {
            box-shadow: 0 0 0 100px rgba(0,0,0,0.3) inset;
        }
    }*/
}

.news-node-left-content-social-icons {
  position: fixed;
  left: 0;
  top: 200px;

  .social-media-sharing {
    ul {
      display: block;

      li {
        display: table;
        margin-bottom: 5px;
      }
    }
  }
}

@media only screen and (max-width: 991px) {
  .news-node-center-content {
    .news-node-full-content-right {
      padding-left: 0;
    }
  }

  .news-node-full-content-component {
    margin: 0 !important;
  }

  .news-node-full-content-latest-news {
    .col-container {
      padding: 0 !important;
      margin-bottom: 10px;
    }
  }
}

@media only screen and (max-width: 1071px) {
  .news-node-left-content-social-icons {
    position: static;
    text-align: center;
    margin-top: 3rem;
    border-top: 1px solid #eee;
    padding-top: 20px;

    .social-media-sharing {
      ul {
        display: inline-flex;

        li {
          display: inline;
          margin-bottom: 0;
          margin-right: 0;

          a {
            &.facebook-share:after,
            &.linkedin:after,
            &.twitter:after,
            &.google-plus:after,
            &.email:after {
              display: block;
              margin-right: 10px;
            }
          }
        }
      }
    }
  }
}

.news-node-full-content-component {
  margin-right: -10%;
  margin-left: -10%;

  &.text-margin-left {
    margin-left: 4%;
    margin-right: -1%;
  }

  &.text-margin-right {
    margin-left: -1%;
    margin-right: 4%;
  }
}

.news-node-full-content-body {
  &.text-margin-left {
    margin-left: 14%;
  }

  &.text-margin-right {
    margin-right: 14%;
  }

  h1,
  h2,
  h3,
  h4,
  h5 {
    width: 100%;
  }

  blockquote {
    margin: 1.5em 0;
  }

  iframe {
    max-width: 100%;
  }
}

/* IMAGE */
.news-node-full-content-body figure img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-color: #111 !important;
  width: 100%;
}

.news-node-full-content-body figcaption {
  /* opacity: 0.8;
    color: #292929;
    margin: 0.5em 0;
    font-size: 0.9em; */
}

/* BREAKOUT RIGHT & ALIGN RIGHT */
.news-node-full-content-body .align-right,
.news-node-full-content-body .breakout-right {
  float: right;
  margin-left: 3%;
  clear: right;

  img {
    width: 100%;
  }
}

/* BREAKOUT LEFT & ALIGN LEFT */
.news-node-full-content-body .align-left,
.news-node-full-content-body .breakout-left {
  float: left;
  margin-right: 3%;
  clear: left;

  img {
    width: 100%;
  }
}

/* BREAKOUT */
.news-node-full-content-body .breakout-left,
.news-node-full-content-body .breakout-right {
  width: 60%;
}

.news-node-full-content-body .breakout-both {
  width: auto;
  clear: both;
}

/* ALIGN */
.news-node-full-content-body .align-left,
.news-node-full-content-body .align-right {
  width: 46%;
}

/* BREAKOUT RIGHT */
.news-node-full-content-body .breakout-right,
.news-node-full-content-body .breakout-both {
  margin-right: -30% !important;
}

/* BREAKOUT LEFT */
.news-node-full-content-body .breakout-left,
.news-node-full-content-body .breakout-both {
  margin-left: -30% !important;
}

/* TEXT COLUMNS */
.news-node-full-content-body .column-right.image-breakout {
  float: right;
  width: 65%;
}

.news-node-full-content-body .column-right.image-align {
  float: right;
  width: 51%;
}

.news-node-full-content-body .column-left.image-breakout {
  float: left;
  width: 65%;
}

.news-node-full-content-body .column-left.image-align {
  float: left;
  width: 51%;
}

@media only screen and (min-width: 1701px) and (max-width: 1900px) {
  .news-node-full-content-body .breakout-left,
  .news-node-full-content-body .breakout-both {
    margin-left: -24% !important;
  }

  .news-node-full-content-body .breakout-right,
  .news-node-full-content-body .breakout-both {
    margin-right: -24% !important;
  }

  .news-node-full-content-body .breakout-left,
  .news-node-full-content-body .breakout-right {
    width: 65%;
  }

  .news-node-full-content-body .column-right.image-breakout {
    float: right;
    width: 56%;
  }

  .news-node-full-content-body .column-left.image-breakout {
    float: left;
    width: 56%;
  }
}

@media only screen and (min-width: 1501px) and (max-width: 1700px) {
  .news-node-full-content-body .breakout-left,
  .news-node-full-content-body .breakout-both {
    margin-left: -15% !important;
  }

  .news-node-full-content-body .breakout-right,
  .news-node-full-content-body .breakout-both {
    margin-right: -15% !important;
  }

  .news-node-full-content-body .breakout-left,
  .news-node-full-content-body .breakout-right {
    width: 55%;
  }

  .news-node-full-content-body .column-right.image-breakout {
    float: right;
    width: 57%;
  }

  .news-node-full-content-body .column-left.image-breakout {
    float: left;
    width: 57%;
  }
}

@media only screen and (min-width: 1366px) and (max-width: 1500px) {
  .news-node-full-content-body .breakout-left,
  .news-node-full-content-body .breakout-both {
    margin-left: -7% !important;
  }

  .news-node-full-content-body .breakout-right,
  .news-node-full-content-body .breakout-both {
    margin-right: -7% !important;
  }

  .news-node-full-content-body .breakout-left,
  .news-node-full-content-body .breakout-right {
    width: 50%;
  }

  .news-node-full-content-body .column-right.image-breakout {
    float: right;
    width: 54%;
  }

  .news-node-full-content-body .column-left.image-breakout {
    float: left;
    width: 54%;
  }
}

@media only screen and (min-width: 720px) and (max-width: 1365px) {
  .news-node-full-content-body .breakout-left,
  .news-node-full-content-body .breakout-both {
    margin-left: 0 !important;
  }

  .news-node-full-content-body .breakout-right,
  .news-node-full-content-body .breakout-both {
    margin-right: 0 !important;
  }

  .news-node-full-content-body .breakout-left,
  .news-node-full-content-body .breakout-right {
    width: 45%;
  }

  .news-node-full-content-body .column-right.image-breakout {
    float: right;
    width: 51%;
  }

  .news-node-full-content-body .column-left.image-breakout {
    float: left;
    width: 51%;
  }
}

@media only screen and (max-width: 767px) {
  .news-node-full-content-body {
    &.text-margin-left {
      margin-left: 0;
    }

    &.text-margin-right {
      margin-right: 0;
    }
  }
}

@media only screen and (max-width: 719px) {
  .news-node-full-content-body .breakout-left,
  .news-node-full-content-body .breakout-both {
    margin-left: 0 !important;
  }

  .news-node-full-content-body .breakout-right,
  .news-node-full-content-body .breakout-both {
    margin-right: 0 !important;
  }

  .news-node-full-content-body .breakout-left,
  .news-node-full-content-body .breakout-right {
    width: 100%;
  }

  .news-node-full-content-body .column-right.image-breakout {
    float: right;
    width: 100%;
  }

  .news-node-full-content-body .column-left.image-breakout {
    float: left;
    width: 100%;
  }

  .news-node-full-content-body .align-left,
  .news-node-full-content-body .align-right {
    width: 100%;
  }

  .news-node-full-content-body .column-right.image-align {
    float: none;
    width: 100%;
    clear: both;
  }

  .news-node-full-content-body .column-left.image-align {
    float: none;
    width: 100%;
    clear: both;
  }
}

.news-node-full-content-image img {
  border: 0;
  box-shadow: 0 1px 3px 0 #bfbfbf;
  width: 99% !important;
  margin: 3px auto auto;
}
